View Issue Details

IDProjectCategoryView StatusLast Update
0000709MantisDroid[All Projects] Defectpublic2013-11-15 10:56
Reportere7andy Assigned Toe7andy  
PriorityurgentSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.1 
Target Version2.2Fixed in Version2.2 
Summary0000709: Cannot save project with subprojects
DescriptionCannot save project with subprojects
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-22 08:50 e7andy New Issue
2013-10-22 08:50 e7andy Status new => assigned
2013-10-22 08:50 e7andy Assigned To => e7andy
2013-11-09 16:32 e7andy Target Version 2.1 => 2.2
2013-11-14 15:17 e7andy Status assigned => resolved
2013-11-14 15:17 e7andy Fixed in Version => 2.2
2013-11-14 15:17 e7andy Resolution open => fixed
2013-11-15 10:56 e7andy Status resolved => closed